config:
  cloud:features:
    gitlabRunners:
      deposition:
        token:
          secure: AAABAF3Pyv2pwVHT3bGyG3GYKexyGvDI9JEfGE8DVLbv0dCnBbvVL70a2yx61QmTkFud8JQTcve8500U
      home:
        token:
          secure: AAABACcYgwdIhjeVPZW1zDyXs/h3KKMUoJcPCt1kdFjeNYnaGprWPyemid2hMohxuM7dY9GrgN6ggW6L
      ranker:
        token:
          secure: AAABAG5n8GBxHagWpqAMOZ+xLmvZjOJcUGdB1ZyZijmwYBLhmw/rLej+HrZZnEJDRynIVzJlABL6cJYm
      christina:
        token:
          secure: AAABAFVcpw2JjXhjpF1zRClK6X3utwZ5vGPUxJk2cq9Rj9H274ORL4THi/ab8XBgB09+ss/VD0Iogdc1
      node:
        name: pve1
        host: pve1.lan
      datastoreId: local-lvm
      size: 50
    registry:
      node:
        name: pve1
        host: pve1.lan
      datastoreId: local-lvm
      size: 41
    apt:
      node:
        name: pve1
        host: pve1.lan
      datastoreId: local-lvm
      size: 42
    npm:
      node:
        name: pve1
        host: pve1.lan
      datastoreId: local-lvm
      size: 43
    jellyfin:
      node:
        name: pve1
        host: pve1.lan
      datastoreId: local-lvm
      size: 100
  cloud:gateway: "192.168.1.1"
  cloud:startingVmId: "5000"
  cloud:routerPassword:
    secure: AAABADg+NdBGCrwM1JVSWoop7X0GIVcQ0uhxR53l5fLrovqEwue9gV21JnvG8s04+GCF
